Bug 475435 - Load PDF file in the browser window
Load PDF file in the browser window
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 02:37 EST by Huangzizhe
Modified: 2009-05-18 08:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 08:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-09 02:37:33 EST
Description of problem:
PDF file couldn't be loaded

Version-Release number of selected component (if applicable):
firefox-3.0-0.60.beta5

How reproducible:
always

Steps to Reproduce:
1.launch firefox 
2.Go to http://acroeng.adobe.com/Test_Files/Acrobat_Sanity/links_within_pdf/LinksOnPageOne.pdf 
3.Go to File menu " File | Open File " (Ctrl + O ) to open a PDF file on your local system
  
Actual results:
PDF file couldn't be loaded

Expected results:
the PDF file could be load successfully

Additional info:
Comment 1 Matěj Cepl 2008-12-15 10:25:38 EST
(In reply to comment #0)
> 2.Go to
> http://acroeng.adobe.com/Test_Files/Acrobat_Sanity\
>    /links_within_pdf/LinksOnPageOne.pdf 

When going to this URL, firefox runs the default application for PDF (evince in my case). Please, describe precisely again the steps to reproduce the problem, and what is the problem.
Comment 2 Matěj Cepl 2009-02-08 12:15:20 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Vivian Bian 2009-02-08 20:54:37 EST
(In reply to comment #2)
> Reporter, could you please reply to the previous question? If you won't reply
> in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Go to File menu " File | Open File " (Ctrl + O ) to open a PDF file on your
local system
firefox couldn't display the PDF file
Comment 4 Matěj Cepl 2009-05-18 08:39:13 EDT
Works for me with firefox 3.0.10-1.el4 and gpdf 2.8.2-7.7.2.el4_7.4

Note You need to log in before you can comment on or make changes to this bug.